Bug 1284158 - Gnome3 crashes from time to time (including x crash trace)
Gnome3 crashes from time to time (including x crash trace)
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-21 03:26 EST by Sascha Zantis
Modified: 2016-12-20 11:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:09:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
journal section (22.74 KB, text/plain)
2015-11-21 03:26 EST, Sascha Zantis
no flags Details

  None (edit)
Description Sascha Zantis 2015-11-21 03:26:49 EST
Created attachment 1097437 [details]
journal section

Description of problem:
From time to time, my desktop just crashes while I work on it, similar to https://bugzilla.redhat.com/show_bug.cgi?id=1273826

I suspected google-chrome (perhaps together with flash) to be responsible for the problems, so I replaced it with chromium, but the crash still happened.

I am running a Thinkpad L450 with the following relevant hardware: 
- Intel(R) Core(TM) i3-5005U CPU @ 2.00GHz
- VGA compatible controller: Intel Corporation Broadwell-U Integrated Graphics (rev 09)

The problem exists for a few weeks now (not limited to a special kernel or video driver as far as I see).


How reproducible:
Not reproducible. I suspected video playback to _sometimes_ force the crash, but I was wrong.

Additional info:

I added a part of the journal log as attachment, there is no additional information in ~/.local/share/xorg/Xorg.0.log or Xorg.0.log.old, just the lines that are already in the journal.
Comment 1 Fedora End Of Life 2016-11-24 08:37:43 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 11:09:38 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.